@charset "UTF-8";
/* CSS Document */

header .right_menu a:nth-child(2),
.header_mobile .header a {
	position:relative;
}
header .right_menu a:nth-child(2) span.point,
.header_mobile .header a span.point {
	display:inline-block;
	position:absolute;
	top:33px;
  left:-50%;
	margin:0 auto;
	text-align:center;
	background:#DADADA;
	color:#e60012;
	padding:3px 8px;
	white-space:nowrap;
}
.header_mobile .header a span.point {
	top:24px;
	left:-50%;
}
header .right_menu span.point:after,
.header_mobile .header a span.point:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: #DADAD);
	border-bottom-color: #DADADA;
	border-width: 6px;
	margin-left: -6px;
}